/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #c5cdd8;
      --color-primary-100: #a3afc1;
      --color-primary-200: #8191aa;
      --color-primary-300: #5f7393;
      --color-primary-400: #3d557c;
      --color-primary-500: #1b3765;
      --color-primary-600: #172f56;
      --color-primary-700: #132747;
      --color-primary-800: #0f1f38;
      --color-primary-900: #0b1729;
      --color-primary-950: #070f1a;
      --btn-link-disabled-color: #1b3765;
  }
  /* END Custom Color Scheme CSS */

/*ddcrmelasky PPR-153605 contact header*/
.page-header.minimal .header-contact {background: #1b3765;}

/* owen.perks NEW VDP | 07222319 ddcjareds */
.alias-auto-new-details {
  & .pricing-divider {display: none;}
  & .vdp-sidebar .box.box-padding {padding: 10px 4px;}
  & .pricing-detail {
    justify-content: center; 
    & dt:not(.msrp),
    & .discount .price-label a, 
    & .internetPrice .price-value,
    & .internetPrice .price-label {color: #fff; align-items: center;}
    & :is(.internetPrice,.wholesalePrice) {background: #393839; margin: 0; color: #fff; padding: 10px;}
    & .discount {
      & .price-value {color: #fff;}
      &:not(.conditional-offer) {background: #013366;}
      &.conditional-offer, &.conditional-offer .text-link, &.offer .text-link{color: #fff!important;}
      &.conditional-offer {
        &:nth-of-type(even) {background: #013366;}
        &:nth-of-type(odd) {background: #2c4f78;}
      }
    }
    & .invoicePrice:not(.conditional-offer) {background: #013366; &, & a {color: #FFF;}}
    & :is(.discount, .msrp, .internetPrice, .invoicePrice){padding: 8px 10px; margin: 0;}
    & .ABCRule { &,& a {background: #6d7170; margin: 0;  padding: 10px; color: #fff !important;}}
    & .final-price:not(.internetPrice) {background: #0104f4; color: #fff !important; padding: 10px 7px;}
    & dd.final-price {margin-left:0;}
  }  
}


/* 06873561 ddcjareds */
.vdp .ws-vehicle-badges li img[src="https://pictures.dealer.com/c/copelandchevrolethudsonma/1234/edd223a2c36741f9aec38220ab296fab.png"] { max-height: 120px; }

/* Start 'vdp-new-price-label-invoicePrice' (do not modify this line) */
/* Modified by johnslechta on 04/15/26 02:05 PM EDT */
.vdp .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-invoicePrice' (do not modify this line) */

/* 07225393 ddcjareds */
.vdp .conditional-offers-title { margin-left: 20px; font-size: 18px!important; }